:host {
  position: absolute;
  display: flex;
  flex-direction: column;
  align-items: center;
  min-height: 100vh;
}

p {
  font-family: var(--secondary-font);
  font-size: var(--secondary-font-size);
}

form {
  margin-top: 140px;
  width: 270px;

  @media screen and (min-width: 400px) {
    width: 290px;
  }
}

app-simple-loader {
  margin-left: var(--spacing-medium);
}
